/* @override http://zkp_v2.dev.si21.info/p/elementi/basic.css
	http://zkpprodaja.si21.com/p/elementi/basic.css
	http://zkpprodaja.si21.com/p/elementi/basic.css?v=2
	http://zkpprodaja.si21.com/p/elementi/basic.css?v=3 */

/*
0183d5 - linkz
421127 - linkz, hover
cecece - border za fotke
586d9a - dark blue, cena
*/

/* eric meyer reset, v1.0 | 20080212 */
html, body, div, span, applet, obzject, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

body {
    line-height: 1;
}

ul {
    list-style: none;
}

/*
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
*/
del {
    text-decoration: line-through;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
/* ins { text-decoration:none; } */
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ! ///// START ///// */
body {
    background: #111213 url(bck_top.jpg) repeat-x 0 80px;
    text-align: center; /* ie5 */
}

div#top {
    width: 100%;
    height: 134px;
    background: url(bck_top2.jpg) repeat-x 0 0;
    position: absolute;
    top: 118px;
    left: 0;
}

body, td, th, h1, h2, h3, h4, h5, h6, input, textarea, select, button {
    font: 62.5% Arial, Helvetica, sans-serif;
    color: #646464;
}

td, th, h1, h2, h3, h4, h5, h6, input, textarea, select {
    font-size: 1em;
}

img {
    border: none;
}

div {
    margin-left: auto;
    margin-right: auto;
}

p {
    margin-bottom: 1.2em;
}

.smanjiP p {
    margin-bottom: 5px;
}

h1, h2, h3 {
    font: bold 1.6em Arial, Helvetica, sans-serif;
    color: #000;
}

h1 {
    font-size: 24px;
    margin-bottom: 15px;
    text-shadow: #f0ece2 1px 1px 0;
}

h1.h1Novice { /* ispod ide datum! */
    margin-bottom: 5px;
}

h2 {
    font-size: 1.5em;
    margin: 10px 0 6px;
}

h3 {
    font-size: 1.3em;
    margin: 10px 0 4px;
}

h1.h1Kat {
    padding-bottom: 2px;
    background: url(dotz_hor.png) 0 100% repeat-x;
    margin-bottom: 20px;
    color: #78766c;
    font-size: 28px;
    font-weight: normal;
}

.item h6 { /* novice datum */
    font-size: 0.9em;
    font-weight: normal;
    padding: 0;
    line-height: 1;
    margin: 0 0 15px 0;
    font-style: italic;
}

a {
    text-decoration: none;
    color: #0183d5;
}

a:visited {
    /*color: #103E5B;*/
}

a:hover, a:focus {
    /*	color:#FFF;
        background-color:#0183d5;*/
}

.nop, #printHeader {
    display: none;
}

.checki input {
    float: left;
    margin: 0 5px 0 0;
}

.checki label {
    line-height: 12px;
}

.formUser .errorDescWide {
    width: 420px;
    margin-top: -10px;
    margin-bottom: 10px;
}

/*////////////////////////////////
//	bejzik staff
////////////////////////////////*/
#fullHoldTop, #fullHoldMidd, #fullHoldBott {
    overflow: auto;
    display: block;
    width: 100%;
    text-align: left;
    margin: 0;
    clear: both;
}

.fullHoldContent {
    width: 985px;
    clear: both;
}

div#contMiddBck, div#contMidd, div#header, div#footer {
    width: 985px;
}

#fullHoldMidd {
    background: url(bck.jpg) repeat 0 0;
}

#fullHoldBott {
    background: url(bck_footer.gif) repeat-x 0 0;
    min-height: 50px;
}

div#lcol {
    float: left;
    display: inline;
    width: 300px;
    padding-bottom: 10px;
}

div#contMiddBck {
    float: left;
    display: inline;
    padding-top: 13px;
    padding-bottom: 20px;
}

div#contMidd {
    float: left;
    display: inline;
    width: 800px;
    padding-top: 8px;
}

div#header, div#footer {
    font-size: 1.1em;
    color: #7c7c7c;
}

div#header {
    position: relative;
    height: 215px;
}

div#headerInfo {
    display: none;
}

a#home, a#homeRTV {
    position: absolute;
    top: 70px;
    height: 67px;
}

a#home {
    left: 117px;
    width: 102px;
    background: url(logo_zkp.png) no-repeat 0 0;
}

a#homeRTV {
    left: 0px;
    width: 117px;
    background: url(logo_rtvslo.png) no-repeat 0 0;
}

a#home span, a#homeRTV span {
    display: none;
}

#headBanner {
    position: absolute;
    top: 52px;
    right: 0px;
    background: url(banner_head_bck.png) no-repeat 0 0;
    width: 740px;
    height: 102px;
    padding: 6px;
    width: 728px;
    height: 90px;
    overflow: hidden;
    z-index: 1;
}

#headLinksL {
    float: left;
    display: inline;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 11px;
    color: #fff;
}

#headLinksR {
    float: left;
    display: inline;
    text-align: right;
    position: absolute;
    bottom: 15px;
    right: 25px;
    font-size: 11px;
}

#headLinksR a {
    color: #d3aebf;
    text-shadow: #333 1px 1px 0;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#headLinksR a:hover, #headLinksR a:focus {
    color: #0183d5;
    text-decoration: underline;
}

a#gHeadPoslusaj {
    background-image: url(ik_headLinks_listen.png);
    padding: 2px 0 2px 23px;
}

a#gHeadKosarica {
    background-image: url(ik_headLinks_basket.png);
    padding: 2px 0 2px 27px;
    margin-left: 40px;
}

/* flags */
ul#flags {
    list-style-type: none;
    font-size: 11px;
    position: absolute;
    top: 10px;
    right: 170px;
    float: left;
    display: inline;
    margin: 0;
}

ul#flags li {
    float: left;
    display: inline;
}

ul#flags a {
    display: block;
    float: left;
    width: auto;
    background-position: 0 1px;
    background-repeat: no-repeat;
    padding: 1px 0 2px 23px;
    margin-right: 10px;
    color: #a9a9a9;
}

a#flag_sl {
    background-image: url(flag_sl.png);
}

a#flag_en {
    background-image: url(flag_en.png);
}

ul#flags a:hover, ul#flags a:focus {
    text-decoration: underline;
    color: #fff;
}

/*////////////////////////////////
//	footer
////////////////////////////////*/
div#footer {
    clear: both;
    position: relative;
    text-align: left;
    padding-top: 30px;
}

#footer1, #footer2, #footer3 {
    float: left;
    display: inline;
    height: 75px;
    background: url(footer_lajna.gif) no-repeat 0 0;
    padding-left: 28px;
    margin-right: 80px;
}

#footer1 {
    background: none;
    padding-left: 5px;
    margin-right: 60px;
}

div#footer p, div#kabi {
    position: absolute;
    top: 10px;
}

div#footer p {
    right: 26px;
    text-align: right;
}

div#kabi {
    left: 15px;
    padding-bottom: 5px;
}

div#footer a {
    text-decoration: none;
    color: #a6a6a6;
}

div#footer a:hover, div#footer a:focus {
    text-decoration: underline;
}

div#footerMeni {
    float: left;
    display: inline;
    color: #5b666c;
}

div#footerMeni span {
    padding: 0 8px 0 6px;
}

div#footerMeni ul {
    margin-left: 10px;
}

div#footerMeni ul li {
    list-style-type: none;
    float: left;
    display: inline;
    position: relative;
    padding: 0 0 0 0;
}

div#footerMeni a {
    margin: 0;
    padding: 0;
    color: #76a3bf;
}

div#footerMeni a:hover, div#footerMeni a:focus, div#footerMeni a.footerMeniAkt {
    text-decoration: underline;
}

/*////////////////////////////////
//	navigacija
////////////////////////////////*/
div#vmeniNop {
    height: 42px;
}

div#vmeni {
    background: url(vmeni_bck.png) repeat 0 0;
}

div#vmeni ul {
    list-style-type: none;
    width: 100%; /* IE */
    font-size: 12px;
}

div#vmeni ul li {
    padding: 6px 0 8px 0;
    background: url(dotz_white_hor.png) repeat-x 0 100%;
}

div#vmeni ul li a {
    text-decoration: none;
    color: #aeaeae;
    text-shadow: #333 1px 1px 0;
}

div#vmeni ul li a:hover, div#vmeni ul li a:focus, div#vmeni ul li a.vmeniAkt {
    color: #fff;
}

div#vmeni ul ul {
    margin: 9px 5px 0 6px;
    padding: 0;
    list-style-type: none;
    width: auto;
}

div#vmeni ul ul li {
    font-weight: normal !important;
    background: none;
    padding: 0 0 0px 10px;
    margin-top: 0;
    margin-bottom: 7px;
    background: url(bull_vmeni_1.png) no-repeat 0 0.4em;
    font-size: 1em;
}

div#vmeni ul ul li a {
    padding: 0 !important;
}

div#vmeni ul ul li a:hover, div#vmeni ul ul li a:focus, div#vmeni ul ul li a.vmeniAkt {
    /*	text-decoration:underline;*/
    background: none;
}

* html div#vmeni ul ul li a:hover, * html div#vmeni ul ul li a:focus, * html div#vmeni ul ul li a.vmeniAkt {
    background: url(emptyIE.gif);
}

/*////////////////////////////////////
sadrzaj
////////////////////////////////////*/
div#content {
    width: 480px;
    margin-top: 0;
    margin-right: 0;
    float: right;
    display: inline;
    font-size: 12px;
    line-height: 1.4em;
    overflow: hidden;
}

div#content td {
    line-height: 1.5;
}

div#content a {
    text-decoration: underline;
}

div#content a:hover, div#content a:focus {
    color: #421127;
}

div#content ul, div#content ol {
    margin-left: 15px;
    margin-bottom: 10px;
}

div#content ol {
    margin-left: 35px;
}

div#content li {
    margin-bottom: 3px;
}

/*
div#content ul li {
	list-style-type:square;
}
div#content ul ul li {
	list-style-type:disc;
}
*/
div#content ul li {
    background: url(bull_1.gif) no-repeat 0 0.6em;
    padding-left: 13px;
    list-style-type: none;
}

div#content ul ul {
    margin: 5px 0 5px 5px;
}

/* sitemap */
div#content ul#sitemap ul {
    margin-top: 9px;
    margin-bottom: 15px;
}

div#content ul#sitemap li {
    margin-bottom: 15px;
    font-weight: bold;
}

div#content ul#sitemap ul li {
    margin-bottom: 9px;
    font-weight: normal;
}

/* sve fotke u textu */
div#content img {
    padding: 1px;
    border: 1px solid #afa797;
}

div#content img.noBord {
    padding: 0;
    border-width: 0;
}

/*////////////////////////////////
//	ITEMs
////////////////////////////////*/
.item {
    float: left;
    display: inline;
    width: 100%;
    margin: 0 0 15px 0;
    clear: both;
}

*:first-child + html div#content {
    padding-bottom: 15px; /* = donjoj margini itema, IE7 */
}

.itemContent {
    margin: 5px 0 0px 0;
    padding: 0 0 10px 0;
}

.itemImgs {
    float: right;
    display: inline;
    width: 166px;
    margin: -4px 0 3px 14px;
}

.item_katalog3 .itemImgs {
    float: left;
    display: inline;
    width: 350px;
    margin: 0 15px 3px 0;
}

.itemImgs a, .galerijaRow a, .itemImgs img, .galerijaRow img {
    width: 160px;
}

.itemImgs img, .galerijaRow img {
    margin: 0 !important;
    padding: 0 !important;
    border-width: 0 !important;
}

.item_katalog3 .itemImgs img {
    width: 350px;
}

.item_katalog3 .itemTxtOnly {
    position: relative;
    float: right;
    width: 435px;
    font-size: 12px;
}

/*
.itemImgs a, .galerijaRow a, .itemImgs img, .galerijaRow img {
	width:150px;
}
*/
.itemImgs a, .galerijaRow a {
    float: left;
    display: block;
    margin: 5px 0 0 0;
    background-color: #afa797;
    padding: 2px;
    border: 1px solid #c4c0ad;
}

* html .itemImgs a, * html .galerijaRow a {
    float: none;
}

.itemImgs a:hover, .galerijaRow a:hover {
    border-color: #0183d5;
    background-color: #0183d5;
}

.itemImgs h3, .galerijaRow h3 {
    text-align: center;
    font-size: 0.9em;
    font-weight: normal;
    margin: 3px 0 7px 0;
    float: left;
    clear: both;
    width: 166px;
    line-height: 1.1;
    background: none;
    color: #838383;
}

.itemImgs h3 em, .galerijaRow h3 em {
    display: block;
    color: #8b1c42;
}

.itemNav {
    text-align: right;
    width: 100%;
    float: right;
    clear: both;
    margin: 5px 0 0 0;
}

* html .itemNav {
    float: none;
}

*:first-child + html div.itemNav {
    float: none;
}

.addToCart, .removeFromCart {
    float: right;
    display: inline;
    width: auto;
    display: none;
}

.addToCart.disabled {
    display: block;
}

#content a.gGumb, a.gGumb, .iTunesLink, .gGumb {
    color: #d9d9d9;
    font-weight: bold;
    text-shadow: #333 1px 1px 0;
    display: block;
    float: right;
    text-decoration: none;
    text-align: center;
    height: 41px;
}

.iTunesLink i {
    background: url(itunes_left.png) no-repeat left center;
    display: block;
    float: left;
    height: 100%;
    width: 25px;
}

.iTunesLink span {
    text-decoration: none !important;
    background: url(itunes_right.png) no-repeat right center;
    display: block;
    padding: 14px 20px 14px 0;
    line-height: 13px;
    float: left;
    color: #eee;
    text-shadow: 1px 1px 0 #000;
}

a.gVec, .gVec {
    width: 77px;
    background: url(gVec.png) no-repeat 0 0;
}

#content .addToCart.disabled .gDodaj span {
    background: url(add_disabled_right.png) no-repeat right center;
    padding: 12px 25px 13px 10px;
    line-height: 16px;
    font-weight: normal;
    float: left;
    color: #71716f;
    text-shadow: 0 1px rgba(255, 255, 255, 0.2);
}

#content .addToCart.disabled .gDodaj {
    width: auto;
    padding-right: 0;
    padding-left: 38px;
    margin-right: -8px;
    background: url(add_disabled_left.png) no-repeat left center;
}

a.gArhiv {
    width: 118px;
    background: url(gArhiv.png) no-repeat 0 0;
}

a.gListen {
    width: 107px;
    background: url(gListen.png) no-repeat 0 0;
}

#content a.gDodaj, #content .gDodaj, #eventContainer .gDodaj {
    background: url(gDodaj.png) no-repeat 0 0;
    width: 157px;
    padding-left: 43px;
    width: 114px;
    text-align: left;
}

#content a.gMakni, #eventContainer .gMakni {
    background: url(gUmakni.png) no-repeat 0 0;
    width: 174px;
    padding-left: 43px;
    width: 131px;
    text-align: left;
}

a.gKoment {
    margin: 0 0 0 10px;
}

#content a:hover.gGumb, #content a:focus.gGumb {
    color: #fff;
    text-decoration: underline;
}

a.gGumb span, .gGumb span {
    display: block;
    padding: 12px 0 0 0;
}

a.gListen span {
    padding-left: 11px;
}

/* NOVICE */
.itemNovice {
    background: url(dotz_hor.png) repeat-x 0 100%;
    padding-bottom: 5px;
}

.itemNovice .itemImgs {
    float: left;
    margin: 0 0 5px 0;
}

.itemNovice .itemImgs a {
    margin-top: 0;
}

.itemNovice .itemImgs h3 {
    display: none;
}

.itemTxtOnly p, .itemTxtImg p {
    margin-bottom: 5px;
}

.itemTxtImg {
    float: right;
    display: inline;
    width: 300px;
}

.itemTxtEvent {
    position: relative;
    float: left;
    width: 290px;
    padding: 0 0 0 20px;
    font-size: 12px;
}

/* KOMENTARI */
div.itemDatoteke, div.itemKomentarCont {
    margin: 25px 0 10px 0;
}

div.itemDatoteke, div.itemKomentarCont {
    clear: both;
}

.f_komentarIme, .f_komentarTekst {
    float: left;
    width: 100%;
    margin: 8px 0 0px 0;
}

.f_komentarTekst {
    margin-bottom: 10px;
}

#t_ime, #t_komentar {
    float: left;
    width: 100px;
}

.f_komentarIme input, .f_komentarTekst textarea {
    background: #F4F4F4;
    border: 1px solid #232426;
}

.f_komentarIme input {
    float: left;
    width: 250px;
    margin: 0 0 0 0;
    padding: 2px;
}

.f_komentarIme span, .f_komentarTekst span {
    float: left;
    margin: 0 0 0 0px;
}

.f_komentarTekst textarea {
    float: left;
    width: 250px;
    padding: 2px;
    margin: 0 0 0 0;
    height: 86px;
}

.gKomentarPoslji {
    background: #232426;
    padding: 2px 10px;
    text-decoration: none;
    border: 1px solid #d0d0d0;
    color: #204f7a;
    margin: 0px 0 0 100px;
    cursor: pointer;
}

* html .gKomentarPoslji {
    padding: 2px 0px;
}

.gKomentarPoslji:hover, .gKomentarPoslji:focus {
    background: #0183d5;
    color: #FFF;
}

.itemContent h2 span {
    /*	font-weight:normal;
        font-size:1.2em;*/
}

.item h4, div.itemDatoteke h2 { /* oddaj komentar, download */
    font-size: 1.3em;
    font-weight: bold;
    padding: 0px 0 4px 0px;
    line-height: 1;
}

.projektiRb {
    color: #999;
    /*	font-family:Tahoma, Arial, Helvetica, sans-serif;*/
}

.item h5 { /* naslow komentara */
    font-size: 1.1em;
    color: #0183d5;
    padding: 0px 0 4px 0px;
    line-height: 1;
}

.itemContent h5 span {
    font-weight: bold;
    font-size: 1.1em;
}

/* GALERIJA */
div.galerijaContainer {
    float: left;
    display: inline;
    margin: 15px 0 0 0;
    padding-bottom: 20px;
    width: 100%;
}

.galerijaRow {
    float: left;
    display: inline;
    /* 	width:100%; */
    margin: 5px 0 10px 17px;
}

.galerijaRow .galerijaItem {
    float: left;
    display: inline;
    width: 166px;
    margin: 0 0 0 15px;
}

.divLast {
    margin-right: 0 !important;
}

/*search*/
div#searchBox {
    position: absolute;
    top: 0px;
    right: 5px;
    width: 142px;
    height: 38px;
    background: url(search_box.gif) no-repeat 0 0;
}

#searchBox .finput {
    color: #6c6c6c;
    font-size: 12px;
}

input.finput {
    float: right;
    display: inline;
    width: 98px;
    margin-right: 10px;
    margin-top: 9px;
    padding: 2px 2px 1px 2px;
    font-size: 11px;
    background-color: transparent;
    border: none;
    color: #949f90;
}

form#topSearch input.fsubmit2 {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0 0 0 0;
    margin: 8px 0 0 8px;
    cursor: pointer;
    border: none;
    background: transparent;
}

.itemSearch {
    margin-bottom: 20px;
    border-bottom: 1px dotted #9a968e;
}

.itemSearch.katalog {
    float: left;
    width: 280px;
    clear: none;
    height: 180px;
    overflow: hidden;
    margin: 0 20px 20px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #9a968e;
}

.itemSearchResults h2 {
    font-size: 18px;
    font-weight: normal;
    padding: 5px 15px;
    margin: 0 0 20px 0;
    text-shadow: #fbfbfb 0 1px 0;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: rgba(163, 158, 144, 0.44);

    clear: both;
}

.itemSearch.katalog h2 {
    background: none;
    font-size: 14px;
    font-weight: bold;
    clear: none;
    padding: 0;
    margin: 0 0 8px 0;
}

.itemSearch.katalog .itemImgs {
    width: 110px;
}

#content .itemSearch.katalog a.gVec.gGumb, .gGumb {
    float: left;
    margin-left: -8px;
}

.itemSearch.katalog .itemImgs a {
    width: auto;
}

.itemSearch.katalog img {
    width: 100px;
    float: left;
}

.itemSearch.katalog h1 {
    font-size: 13px;
}

.itemSearch.katalog h6 {
    font-style: normal;
}

.itemSearch h1 {
    margin-bottom: 6px;
    /* 	color:#999; */
}

.itemSearch h6 {
    font-size: 12px;
    margin-bottom: 7px;
}

.searchStr {
    color: #421127;
    font-weight: bold;
}

/*////////////////////////////////
//	FCK style
////////////////////////////////*/
.customBold {
    font-weight: bold;
}

.customBold2 {
    font-weight: bold;
    /*	color:#666;*/
}

.barvaRdeca {
    color: #bb3800;
}

.barvaModra {
    color: #244b70;
}

.customItalic {
    font-style: italic;
}

.fckTable {
    border-top: 1px solid #b4b09f;
    /*clear:both;*/
    margin: 10px 0 10px 0;
}

.fckTable td, .fckTable th {
    border-bottom: 1px solid #b4b09f;
    padding: 6px 4px 6px 4px;
    vertical-align: top;
}

.fck_Slika_desno, fck_Slika_levo {
    float: right;
    margin: 0 0 8px 10px;
    /*	border:1px solid #cecece;*/
}

.fck_Slika_levo {
    float: left;
    margin: 0 10px 8px 0;
}

.fckTR0 td, .fckTR0 th {
    /*	background:#f7f8f7;*/
}

.fck_noBorder {
    border: none !important;
}

.fck_noBorder td, .fck_noBorder th {
    border: none !important;
    padding: 5px 4px;
    vertical-align: top;
}

/*////////////////////////////////
//	Google Map
////////////////////////////////*/
div#googleOkvir, div.googleOkvir {
    float: left;
    display: inline;
    width: 496px;
    margin: 0 0 10px 0;
}

div#googleMap, div.googleMap, .bcmsGoogleMap {
    float: left;
    display: inline;
    border: 2px solid #E6E7E7;
    margin-bottom: 2px;
}

div#googleOkvir a:hover, div#googleOkvir a:focus {
    background: transparent;
    color: #D21A24 !important;
    text-decoration: none;
}

div#googleTbar, div.googleTbar, .bcmsGoogleMapToolbar {
    margin: 2px 0 15px 0;
    display: inline;
    float: right;
    width: 100%;
    font-size: 11px;
    text-align: right;
}

div#googleTbar a, div.googleTbar a, .bcmsGoogleMapToolbar a {
    display: inline;
    float: right;
    width: auto !important;
    margin-left: 15px;
}

/*
a#g_satellite, a#g_map, a#g_hybrid, a#g_url {
	display:block;
	float:left;
	margin:0 0 0 10px;
	height:26px;
	width:71px;
	background:url(g_satellite.gif) no-repeat;
}
a#g_map {
	width:49px;
	background:url(g_map.gif) no-repeat;
}
a#g_hybrid {
	width:66px;
	background:url(g_hybrid.gif) no-repeat;
}
a#g_url {
	width:35px;
	float:right;
	margin:0 10px 0 0px;
	background:url(g_url.gif) no-repeat;
}
a#g_satellite span, a#g_map span, a#g_hybrid span, a#g_url span {
	display:none;
}
a#g_satellite:hover, a#g_map:hover, a#g_hybrid:hover, a#g_url:hover {
	background-position:0 -28px;
}
*/

.akcijaStamp {
    display: block;
    width: 70px;
    height: 69px;
    float: right;
}

div.albumInfo {
    margin-bottom: 15px;
    font-size: 1em;
    text-shadow: #eee 1px 1px 0;
}

div.albumInfo p {
    padding-bottom: 3px;
    margin-bottom: 0;
}

p.albumFormat {
    font-size: 1em;
    text-shadow: #eee 1px 1px 0;
}

p.albumFormat span, div.albumInfo p span {
    font-weight: bold;
}

/*////////////////////////////////////
ovi boxes
////////////////////////////////////*/
div.lcolBox {
    float: left;
    display: inline;
    width: 300px;
    padding: 12px 15px;
    width: 270px;
    background: url(newsBox_bck.png) repeat 0 0;
    -webkit-border-radius: 10px; /* safari */
    -moz-border-radius: 10px; /* firefox */
    border-radius: 10px;
    margin-bottom: 30px;
    font-size: 11px;
    color: #646464;
}

div.lcolBox .itemNav {
    text-align: right;
    width: 100%;
    float: right;
    clear: both;
    margin: 1px 0 0 0;
}

div.rndBoxitem {
    width: 100%;
    float: left;
    display: inline;
    background: url(dotz_hor.png) repeat-x 0 100%;
    padding-bottom: 5px;
    margin-bottom: 10px;
    overflow: hidden;
}

div.lcolBox div.divLast {
    background: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

div.rndBoxitem1 {
    width: 43px;
    float: left;
    display: inline;
}

div.rndBoxitem1 a img {
    background-color: #afa797;
    padding: 1px;
    border: 1px solid #c4c0ad;
}

div.rndBoxitem1 a:hover img {
    border-color: #0183d5;
    background-color: #0183d5;
}

.rndBoxitem a:hover, .rndBoxitem a:focus {
    text-decoration: underline;
}

div.rndBoxitem2 {
    width: 210px;
    float: right;
    display: inline;
}

div.rndBoxitem p {
    margin-bottom: 4px;
}

div.rndBoxitem h3 { /* naslov */
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 3px 0;
}

a.gVecMali {
    width: 49px;
    background: url(gVecMali.png) no-repeat 0 0;
    height: 28px;
    font-size: 10px;
}

a.gVecMali span {
    padding: 7px 0 0 0;
}

#boxAkcija {
    margin-top: 10px;
    position: relative;
    padding-top: 30px;
}

#boxAkcija h2 {
    display: none;
}

#boxAkcija .akcijaStamp {
    display: block;
    width: 70px;
    height: 69px;
    position: absolute;
    top: -35px;
    right: 0;
}

/*////////////////////////////////////
righty
////////////////////////////////////*/
#rcol {
    float: right;
    display: inline;
    width: 168px;
    margin-top: 7px;
}

#rcolBanner {
    z-index: 1;
    float: right;
    display: inline;
    width: 168px;
    background: url(banner_160x600bck.png) no-repeat 0 0;
    padding: 4px;
    width: 160px;
    margin-bottom: 10px;
    height: 600px;
}

.bannerItem {
    float: left;
    display: inline;
    width: 100%;
}

/*////////////////////////////////////
listanje / paging
////////////////////////////////////*/

/*
0183d5 - linkz
421127 - hover
*/

.bcmsPagingCont {
    float: left;
    display: inline;
    width: 100%;
}

div#content ul.bcmsPaging {
    margin: 10px 0 15px 0;
    padding: 5px 0 0;
    float: left;
    display: inline;
    width: 100%;
    color: #77777a;
    text-align: center;
}

div.contentBig ul.bcmsPaging {
    margin: 0 auto;
}

div#content ul.bcmsPaging li {
    background: none;
    padding: 0 7px 0 2px;
    list-style-type: none;
    display: inline;
    margin: 0 0 0 0;
    border-right: 1px solid #9b9c9e;
}

div#content ul.bcmsPaging a {
    text-decoration: none;
    color: #0183d5;
    padding: 1px 4px 2px;
}

div#content ul.bcmsPaging a:hover, div#content ul.bcmsPaging a:focus {
    color: #fff;
    background: #421127;
    text-decoration: none;
}

div#content ul.bcmsPaging li.bcmsPagingActive {
    color: #421127;
    font-weight: bold;
    margin: 0 4px; /* L-R isto kao a unutra! */
}

div#content ul.bcmsPaging li.bcmsPagingPrev {
    border: none;
    padding: 0;
}

div#content ul.bcmsPaging li.bcmsPagingNext {
    border: none;
    /* 	padding:0; */
}

div#content ul.bcmsPaging li.bcmsPagingLastPage {
    border: none;
}

div#content ul.bcmsPaging li.bcmsPagingPrev, div#content ul.bcmsPaging li.bcmsPagingNext {
    padding: 0;
}

/*////////////////////////////////////
trgovina
////////////////////////////////////*/
.item_katalog {
    margin-bottom: 10px;
}

.item_katalog h1 {
    font-size: 16px;
    margin-bottom: 7px;
}

.item_katalog h2 {
    margin-top: 0;
    font-size: 14px;
}

.cena, .cenaDDV {
    float: left;
    display: inline;
    clear: left;
    margin: 0 0 0 0;
    width: 100%;
    font-size: 13px;
}

.cenaDDV {
    color: #586d9a;
    margin-top: 2px;
}

span.akcCena {
    color: #DA4E13;
    /*	padding:1px 3px;*/
}

.cena span, .cenaDDV span {
    font-weight: bold;
}

#rcol div.lcolBox {
    float: left;
    display: inline;
    width: 168px;
    padding: 12px 15px;
    width: 138px;
    background: url(kosaricaBox_bck.png) repeat 0 0;
    -webkit-border-radius: 10px; /* safari */
    -moz-border-radius: 10px; /* firefox */
    border-radius: 10px;
    margin-bottom: 15px;
    font-size: 11px;
    /* 	color:#fff; */
}

#rcol a:hover, #rcol a:focus {
    text-decoration: underline;
}

.msg {
    float: left;
    display: inline;
    width: 100%;
    padding: 3px 0;
}

.boxCart h2 {
    color: #512a3b;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
    padding-bottom: 2px;
    border-bottom: 2px solid #D8D3C1;
    margin: 0 0 10px;
}

.boxCart p {
    margin-bottom: 5px;
}

/*////////////////////////////////
//	katalogi
////////////////////////////////*/
.listKatalog .katalog {
    width: 50%;
    float: left;
    margin-bottom: 15px;
    text-align: center;
}

div#content .listKatalog .katalog a {
    text-decoration: none;
}

/*////////////////////////////////
//	newsletter
////////////////////////////////*/

#formaEnovice{
    width: 168px;
    padding: 15px;
    background: #ede5d6;
    border-radius: 10px;
    float: left;
    box-sizing: border-box;
    position: relative;
}
#formaEnovice p{
    color: #512a3b;
    border-bottom: 2px solid #D8D3C1;
    margin: 0 0 10px 0;
    padding: 0 0 2px 0;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgba(255,255,255,1);
}
#formaEnovice input{
    float: left;
    border: 1px solid #E8E2D3;
    padding: 4px;
    font-size: 11px;
    width: 100%;
    box-sizing: border-box;
}
#formaEnovice .consentcheckbox{
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 10px 0;
}
#formaEnovice .consentcheckbox input{
    width: auto;
    margin: 0 5px 0 0;
}
#formaEnovice .consentcheckbox label{
    font-size: 10px;
    line-height: 12px;
}
#formaEnovice button{
    font-size: 12px;
    border-radius: 15px;
    padding: 5px 15px;
    border: 1px solid #E8E2D3;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    background: rgb(110,106,107);
    background: -moz-linear-gradient(top, rgba(110,106,107,1) 23%, rgba(25,21,22,1) 70%);
    background: -webkit-linear-gradient(top, rgba(110,106,107,1) 23%,rgba(25,21,22,1) 70%);
    background: linear-gradient(to bottom, rgba(110,106,107,1) 23%,rgba(25,21,22,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6a6b', endColorstr='#191516',GradientType=0 );
}
p.enoviceMsg {
    /* 	color:#cc0000; */
    font-size: 12px;
    margin-bottom: 13px;
    text-shadow: #ff0000 1px 1px 0;
}

.banner300 {
    margin: 0 0 20px 0;
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
}

#header .banner300 {
    float: right;
}

#cartStep .itemList {
    position: relative;
    float: left;
    width: 100%;
}

#cartStep .itemList.error h2 {
    color: #ff0000;
}

.creditCards {
    position: relative;
    float: left;
    width: 100%;
    height: 34px;
    margin: 10px 0;
    background: url(credit_cards.png) no-repeat left top;
}

.creditCardContainer {
    position: relative;
    float: left;
    width: 100%;
}

.creditCardContainer .verifiedVisa {
    position: relative;
    float: left;
    width: 84px;
    height: 50px;
    background: url(visa.jpg) no-repeat left top;
}

.creditCardContainer .mastercardSecure {
    position: relative;
    float: left;
    width: 92px;
    height: 50px;
    background: url(mastercard.jpg) no-repeat left top;
}

.creditCardContainer .activa {
    position: relative;
    float: right;
    width: 76px;
    height: 50px;
    background: url(activa.jpg) no-repeat left top;
}

#eventOverlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 100;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

#eventContainer {
    position: fixed;
    left: 0;
    top: 0;
    width: 980px;
    background: url(bck.jpg) left top repeat;
    z-index: 101;
    border: 1px solid #000;
    box-shadow: 0px 0px 20px #000;
    text-align: left;
}

#eventContainer .title {
    position: relative;
    float: left;
    width: 960px;
    padding: 10px;
    border-bottom: 1px solid #000;
}

#eventContainer .title h1 {
    position: relative;
    float: left;
    color: #78766c;
    font-size: 28px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

#eventContainer .title .eventCartContent {
    position: relative;
    float: right;
    padding: 10px;
    font-size: 12px;
}

#eventContainer .content {
    position: relative;
    float: left;
    width: 960px;
    padding: 10px;
    overflow: auto;
}

#eventContainer .content .trgovinaDodaj {
    position: relative;
    float: right;
    width: 176px;
}

#eventContainer .content .error {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    color: #ff0000;
    font-size: 14px;
}

#eventContainer .content .formData {
    position: relative;
    float: right;
    display: block;
    margin: 0;
    padding: 0;
    width: 470px;
}

#eventContainer .content .formData.formUser {
    float: left;
}

#eventContainer .content .voucherForm {
    position: relative;
    float: left;
    width: 470px;
    font-size: 12px;
}

#eventContainer .content .voucherForm.voucherItems {
    float: right;
}

#eventContainer .content .voucherForm .row {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

#eventContainer .content .voucherForm .row .name {
    position: relative;
    float: left;
    width: 200px;
    padding-right: 10px;
}

#eventContainer .content .voucherForm .row .value {
    position: relative;
    float: left;
    width: 250px;
}

#eventContainer .navigation {
    position: relative;
    float: left;
    width: 960px;
    height: 41px;
    padding: 10px;
    border-top: 1px solid #000;
    font-size: 12px;
    text-align: center;
    overflow: hidden;
}

#eventContainer .navigation .next, #eventContainer .navigation .prev {
    position: relative;
    float: left;
    height: 41px;
    line-height: 41px;
    padding-left: 25px;
    font-weight: bold;
    color: #fff;
}

#eventContainer .navigation .next {
    float: right;
    background: url(gGumbBlue_left.png) no-repeat left top;
}

#eventContainer .navigation .prev {
    background: url(gGumbBlue_left.png) no-repeat left top;
}

#eventContainer .navigation .next span, #eventContainer .navigation .prev span {
    position: relative;
    float: left;
    height: 41px;
    line-height: 41px;
    padding-right: 25px;
}

#eventContainer .navigation .next span {
    background: url(gGumbBlue.png) no-repeat right top;
}

#eventContainer .navigation .prev span {
    background: url(gGumbBlue.png) no-repeat right top;
}

#eventContainer .navigation .next span span, #eventContainer .navigation .prev span span {
    background: none;
    padding: 0;
}

#eventContainer .navigation .error {
    font-weight: bold;
    color: #ff0000;
    line-height: 41px;
}

#album_coupon {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 10px;
}

#album_coupon span {
    position: relative;
    float: left;
    padding: 12px 10px 0 0;
}

#album_coupon .message {
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    color: #ff0000;
    font-weight: bold;
}

#album_coupon input {
    position: relative;
    float: left;
    width: 100px;
    background: #fff;
    border: 2px solid #e8e2d3;
    color: #666354;
    padding: 3px 5px;
    margin-top: 8px;
    margin-right: 10px;
}

#album_coupon a.gGumb {
    position: relative;
    float: left;
}

#album_coupon a.gGumb span {
    position: relative;
    float: left;
    width: 77px;
    text-align: center;
    padding: 12px 0 0 0;
}

.item_katalog3 .row {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

.item_katalog3 .name {
    position: relative;
    float: left;
    width: 110px;
    text-align: left;
    padding: 5px 10px 0 0;
}

.item_katalog3 .error .name {
    color: #ff0000;
    font-weight: bold;
}

.item_katalog3 .radio {
    float: left;
    padding: 0px 0px 2px 0;
    margin: 5px 7px 0 0;
    white-space: nowrap;
    line-height: 1;

}

.item_katalog3 .errorDesc {
    position: relative;
    float: left;
    clear: both;
    padding: 1px 0 0 125px;
    width: 250px;
    color: #e22b2b;
}

.item_katalog3 .f_input {
    position: relative;
    float: left;
    width: 282px;
    padding: 4px 4px;
    border: 2px solid #E8E2D3;
}

.item_katalog3 .f_select {
    position: relative;
    float: left;
    width: 293px;
    padding: 4px 0 4px 4px;
    border: 2px solid #E8E2D3;
}

.item_katalog3 h2 {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    font-weight: normal;
    color: #e22b2b;
}

.item_katalog3 .required {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    font-style: italic;
}

.item_katalog3 .next {
    position: relative;
    float: right;
    height: 41px;
    background: url(gGumbBlue_left.png) no-repeat left top;
    padding-left: 25px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.item_katalog3 .next span {
    position: relative;
    float: left;
    background: url(gGumbBlue.png) no-repeat right top;
    padding-right: 25px;
    padding-bottom: 0px;
    height: 41px;
}

.item_katalog3 .next span span {
    position: relative;
    float: left;
    background: none;
    padding: 12px 0 0;
    height: 41px;
}